/* Area with an image and some text above the content on the section index pages */

#sectiontheme {
	margin-left: 180px;
	margin-bottom: 0;
	padding: 14px 30px 0 220px;
	height: 75px;
	border: 7px solid #fff;
	border-right: none;
	font-weight: bold;
}
#sectiontheme a {
	color: #fff;
}
div.mmhide_contentblurb {
	padding: 16px 12px 2px 12px;
	margin-bottom: 6px;
	min-height: 115px;
}
div.mmhide_contentblurb img {
	float: left;
	padding-right: 12px;
	padding-bottom: 2px;
}
#leftcolumn {
	margin-top: -163px;
}
h2 {
	margin-top: 1em;
}